Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install v4l2loopback-dkms on Debian Unstable (Sid)


Install v4l2loopback-dkms

Installing v4l2loopback-dkms package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install v4l2loopback-dkms

v4l2loopback-dkms package information

distro Debian Unstable (Sid)
section Main
name v4l2loopback-dkms
version 0.9.1-4
description Source for the v4l2loopback driver (DKMS)
subsection kernel
website github.com / umlaeute / v4l2loopback
maintainer IOhannes m zmölnig (Debian/GNU)

Uninstall v4l2loopback-dkms

To remove just v4l2loopback-dkms package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove v4l2loopback-dkms

Uninstall v4l2loopback-dkms and it’s dependent packages

To remove the v4l2loopback-dkms package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove v4l2loopback-dkms

Purging v4l2loopback-dkms

If you also want to delete configuration and/or data files of v4l2loopback-dkms from Debian Sid then this will work:

sudo apt-get purge v4l2loopback-dkms

To delete configuration and/or data files of v4l2loopback-dkms and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove v4l2loopback-dkms

 

Comments

comments